whisperfish

0
by rubdos
This patch is intended for new users of Whisperfish, on SailfishOS 4.0.1.x ONLY. Do NOT install on newer versions (such as 4.1.x).